List Case History *get https://example.com/cases/{id}/historyReturn history for a specific case. Supports pagination. * unstable (may change in a future release)Path ParamsidstringrequiredUnique identifier for the case, either as an RFC 4122 formatted string, or as a number.HeadersoffsetintegerDefaults to 0Number of results to skip when paging.countintegerDefaults to 25Maximum number of results to be returned when paging.directionstringenumDefaults to descSorts results in ascending or descending order.ascdescAllowed:ascdescorderBystringenumDefaults to actionDateSorts the returned results by the specified field.actionDateAllowed:actionDatecreatedAfterdate-timeFilter results that were created after the specified date. Must be an RFC 3339 formatted string.createdBeforedate-timeFilter results that were created before the specified date. Must be an RFC 3339 formatted string.Response 200Returns a list of history for a specific case.Updated 6 months ago